.header {
	background:#000080;
	color:#FFFF00;
	padding:10px 20px 10px 30px;
	margin-top: 15px;	
}
.header h2{
	font-weight:bold;
	font-family:"Arial",Helvetica,sans-serif;
	font-size:30px;
	}
.s1 {
    background:#FFFF00;
    padding:10px 10px 10px 10px;
    font: bold 20px "Arial",Helvetica,sans-serif;
    float:left;
    width:100%;
}
.s1 ul{
    float:right;
    list-style-type: none;
	 margin: 0;
    padding: 0;
    overflow: hidden;
}
.s1 li {
    float: left;
}
.s1  a:link, a:visited {
    /*display: block;*/
	width:100px;
    font-weight: bold;
    color: #000080;
    text-align:right;
    padding: 10px;
    text-decoration: none;
	font-size: 18px;  
}
.s1  a:hover {
      color:red;
}
.sa{
	border: 1px solid #000080;
	margin-top:30px;
}
.sa h4 {
	font-weight:bold;
	color:#000080;
	margin-left:15px;
	margin-right:15px;
}
.sa p{
	margin-left:15px;
	color:#000000;
	margin-right:15px;
}
.sb{
	border: 1px solid #000080;
	margin-top:20px;
}
.sb h4{
	color:#000080;
	font-weight:bold;
	margin-left:15px;
	margin-right:15px;
}
.sb p{
	color:#000000;
	margin-left:15px;
	margin-right:15px;
}
.sc{
	border: 1px solid #000080;
	margin-top:20px;
}
.sc h4{
	color:#000080;
	font-weight:bold;
	margin-left:15px;
	margin-right:15px;
}
.sc p{
	color:#000000;
	margin-left:15px;
	margin-right:15px;
}
.sd{
	border: 1px solid #000080;
	margin-top:20px;
}
.sd h4{
	color:#000080;
	font-weight:bold;
	margin-left:15px;
	margin-right:15px;
}
.sd p{
	color:#000000;
	margin-left:15px;
	margin-right:15px;
}
.footer{
	background:#000080;
	padding:10px 10px 10px 10px;
	margin-bottom:30px;	
}
.footer1{
	background:#FFFF00;
	padding:10px 10px 10px 10px;
	margin-top:40px;
}
.fff{
	float:left;
}
.fff p{
	color:#000000;
	margin-left:10px;
	margin-top:1px;
}
.zzz{
	float:right;
}
.zzz p{
	color:#000000;
	margin-left:15px;
	margin-top:1px;
}
.zzz p a{
	color:#000000;
	text-decoration:none;
}
.se{
	margin-top:30px;
}
.se h3{
	color:#000080;
	font-weight:bold;
	margin-left:0px;
}
.se p{
	color:#000000;
	margin-left:0px;
}
.sf p{
color:#000000;
	margin-left:0px;
}
.sf h4 {
    color: #000080;
    float: right;
    font-family: "Script MT Bold";
    font-size: 25px;
    font-weight: bold;
	 margin-top: -25px;
}
.sg{
	border: 1px solid #000080;
	 margin-top: 13px;
}
.sg h4 {
	font-weight:bold;
	color:#000080;
	margin-left:15px;
	margin-right:15px;
}
.sg p{
	margin-left:15px;
	color:#000000;	
}
.sh{
	border: 1px solid #000080;
	margin-top:30px;
}
.sh h4 {
	font-weight:bold;
	color:#000080;
	margin-left:15px;
	margin-right:15px;
}
.sh p{
	margin-left:15px;
	color:#000000;	
}
.col-md-4.mmm {
    padding-right: 1px;
}
.si {
	color:#000080;
	background:#FFFF00;
	border: 1px solid #000080;
	margin-top:30px;
}
.si h3{
	text-decoration: none;
	text-align:center;
	color: #000080;
    font: bold 22pt "Arial",Helvetica,sans-serif;	
	 margin-top: 4px;
}
.si p{
	text-align:center;
	font-weight:bold;
	color: #000080;
    font: bold 18pt "Arial",Helvetica,sans-serif;
	margin-top: -7px;
	margin-bottom: 0px;
}
.si a{
	text-decoration:none;
}
.si a:hover{
	color:red;
}
	
.sj img{
	margin-top: 75px;

}
.sk {
    margin-left: 120px;
    margin-top: 100px;
}
.sk h4{
	text-align:left;
	color: #000080;
	font: bold 14pt "Arial",Helvetica,sans-serif;
}	
/**********  service ******/
.ta {
	border: 1px solid #000080;
	margin-top:30px;
	float: left;
	
}
.ta h3{
	color:#000080;
	font-weight:bold;
	margin-left:15px;
	margin-right:15px;
}
.ta p{
	color:#000000;
	margin-left:25px;
	margin-right:25px;
}
.tb p{
	color:#000000;
	margin-left:25px;
	margin-right:25px;
}
.tc p{
	color:#000000;
	margin-left:25px;
	margin-right:25px;
}	
.tb > ul {
  list-style-type: none;
}
.tc > ul {
  list-style-type: none;
}
.td img {
    margin-top: 40px;	
}
/********* suburbs *******/
.qa {
	
	border: 1px solid #000080;
	 margin-top:40px;
	float: left;
}
.qa h3{
	color:#000080;
	margin-left:25px;
	margin-right:25px;
	font: bold 18pt "Arial",Helvetica,sans-serif;
}
.qa p{
	color:#000000;
	margin-left:25px;
	margin-right:25px;
	font-size:16px;
} 
.qb p{
	 color:#000000;
	 margin-top: 25px;
	 margin-left: 50px;
	 font-size:16px;
	 
}
.qc p{
	 color:#000000;
	 margin-top: 25px;
	 font-size:16px;
	 margin-left: -10px;
} 
.qd p{
	 color:#000000;
	 margin-top: 25px;
	 font-size:16px;
	 margin-left: -45px;
}  
.qe p{
	 color:#000000;
	 margin-top: 25px;
	 font-size:16px;
	 margin-left: -75px;
} 
.qf img {
    margin-bottom: 15px;
    margin-top: 26px;
    width: 100%;
}
/******** prices *********/
.pz h3{
	color:#000080;
	font-weight:bold;
	font: bold 18pt "Arial",Helvetica,sans-serif;
}
.pa {
	border: 1px solid #000080;
	 margin-top: 30px;
	float: left;	
}
.pa h3{
	color:#000080;
	margin-left:10px;
	margin-left:25px;
	margin-right:25px;
	font: bold 16pt "Arial",Helvetica,sans-serif;
}
.pa p{
	color:#000000;
	margin-left:25px;
	margin-right:25px;
}
.pb {
	border: 1px solid #000080;
	 margin-top: 15px;
	float: left;
}
.pb h3{
	color:#000080;
	margin-left:10px;
	margin-left:25px;
	margin-right:25px;
	font: bold 16pt "Arial",Helvetica,sans-serif;
}
.pb p{
	color:#000000;
	margin-left:25px;
	margin-right:25px;
}
.pc {
	 border: 1px solid #000080;
	 margin-top: 15px;
	 float: left;
}
.pc h3{
	color:#000080;
	margin-left:10px;
	margin-left:25px;
	margin-right:25px;
	font: bold 16pt "Arial",Helvetica,sans-serif;
}
.pc p{
	color:#000000;
	margin-left:25px;
	margin-right:25px;
}   
.pd {
	
	border: 1px solid #000080;
	 margin-top: 15px;
	float: left;
}
.pd h3{
	color:#000080;
	margin-left:10px;
	margin-left:25px;
	margin-right:25px;
	font: bold 16pt "Arial",Helvetica,sans-serif;
}
.pd p{
	color:#000000;
	margin-left:25px;
	margin-right:25px;
}
/***************** photos *******/
.aa h3{
	color:#000080;
	font-weight:bold;
	}	
.ab ul {
	text-decoration:none;
	color:#000080;
	font-weight:bold;
	padding-left:0px;
	margin-top: 35px;
	}
.ab ul  li{
	text-decoration:none;
	list-style-type:none;
	line-height:25px;
	}
.ab ul li a{
	text-decoration:none;
	color:#000080;
	font-weight:bold;
	font-size:18px;
	line-height:30px;
	}
.ab ul li a:hover{
	text-decoration:none;
	color:red;
	}
/************* plaster *******/
.ba img{
margin-top:15px;
}
.bb h3 {
    color: #000080;
    font-weight: bold;
    margin-left: -75px;
    margin-top: 25px;
}
.bb p {
    color: #000000;
    margin-left: -75px;
    margin-top: 10px;
}	
/********** ceiling *******/
.ca img{
	margin-top:15px;
}
.cb {
	margin-top:15px;
}
.cb h3{
	color:#000080;
	font-weight:bold;
	margin-top:15px;
	}
.cb p{
	font-size:16px;
	color:#000000;
	margin-top: 25px;
	}	
/******* garden *******/
.da h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
	margin-left: 40px;
	}
.da h5{
	color:#000080;
	font-weight:bold;
	margin-top:15px;
	font-size:18px;
	margin-left: 40px;
	}
.db h4{
	color:#000000;
	font-weight:bold;
	margin-top:25px;
	margin-left: 40px;
	font-size:20px;
	}
.dx h4{
	color:#000000;
	font-weight:bold;
	margin-top:25px;
	margin-left: 40px;
	font-size:20px;
	}
.db img {
    margin-left: 80px;
    margin-top: 15px;
}
.db {
  float: left;
  margin-left: 10px;
  margin-top: 15px;
  width: 100%;
}
.db h3{
	color:#000080;
	font-weight:bold;
	margin-top:15px;
	}
.dd {
  float: left;
  margin-top: 30px;
}
.dx {
  float: left;
  margin-left: 10px;
  margin-top: 15px;
  width: 100%;
}
.dx img {
    margin-left: 80px;
    margin-top: 15px;
}
/*******rotten1*********/
.ea h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
	}
.ea p{
	margin-top:15px;
	color:#000000;
	font-size:16px;
	}
.eb {
  float: left;
  margin-bottom: 30px;
}
.eb img {
  margin-left: 40px;
  margin-top: 20px;
}
.ec {
  float: left;
  margin-bottom: 30px;
}
.ec img {
  margin-left: 0px;
  margin-top: 20px;
}
.ed  a  h4{
	color:#000080;
	font-weight:bold;
	margin-top:15px;
	text-align: center;
	margin-bottom: -22px;
	}
.ed a {
	text-decoration:none;
	}
.ed  a:hover h4{
	color:red;
	text-decoration:none;
	}		
/*********** rotten2 ********/
.fa h3{
	color:#000080;
	font-weight:bold;
	margin-top:15px;
}
.fb img{
	margin-top:70px;	
}
.fc {
  float: left;
}
.fc  p{
  float: left;
}
.fz {
	float:left;
	}
.fz a {
	text-decoration:none;
	}
.fz a:hover p{
	color:red;
	text-decoration:none;
	}
.fc p{
	margin-top:25px;
	color:#000000;
	margin-left:-50px;
	}	
/*********** timber 2********/
.ga h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
}
.ga h5 {
    color: #000000;
    font-size: 20px;
    margin-top: 15px;
}
.gx {
	float:left;
	}
.gx h5 {
    color: #000000;
    font-size: 20px;
    margin-top: 15px;
}
.ga img{
	margin-top:10px;
	width:100%;
	}	
/******** reparing *******/

.ha h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
}
.ha p{
	color:#000000;
	}
.hb p{
	color:#000000;
	margin-top:15px;

}
.hc img{
	margin-top:10px;
	 margin-bottom: 50px;
	}
	
.hc {
    float: left;
}	
/******* door damage *********/
.he h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
}
.hf {
  float: left;
}
.hf img {
  margin-top: 25px;
  width: 100%;
}
/********* Hand drill *********/
.hh h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
}
.hi {
  float: left;
  margin-top: 20px;
}
.hi h4 {
  margin-left: 50px;
  margin-top: 20px;
}
.hi img {
  float: left;
  margin-left: 80px;
  margin-top: 25px;
}	
.hxz {
  float: left;
  margin-top: 20px;
}
.hxz h4 {
  margin-left: 65px;
  margin-top: 20px;
}
.hxz img {
  float: left;
  margin-left: 100px;
  margin-top: 25px;
}	
.hj img {
  margin-left: 80px;
  margin-top: 25px;
}
.hj h4 {
  color: #000000;
  margin-left: 50px;
  margin-top: 40px;
}
/*********** timber1 **********/
.hk h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
}
.hl {
    margin-top: 10px;
}
.hk p{
	color:#000000;
}
.hl p {
	color:#000000;
	}
.hm img{
	margin-top:25px;
   margin-left: 40px;
}
.hm {
  float: left;
  margin-left: 0px;
  width: auto;
}
.hn {
  float: left;
}
.hn img{
	margin-left:0px;
	margin-top:25px;
}
.hma img{
	margin-top:25px;
   margin-left: 40px;
}
.hma {
  float: left;
  margin-left: 0px;
   width: auto;
}
.hmb {
  float: left;
}
.hmb img{
margin-left:0px;
margin-top:25px;
}
/*********** how **************/
.hax h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
}
.hax p{
	color:#000000;
	}
.hbx p{
	color:#000000;
	margin-top:15px;
}
.hcx img{
	margin-top:10px;
	 margin-bottom: 50px;
	}	
.hcx {
    float: left;
}
/********* rottenweather *******/
.ho h3{
	color:#000080;
	font-weight:bold;
	margin-top:30px;
}
.ho p{
	color:#000000;
	}
.hp h4{
	color:#000080;
	font-weight:bold;
}
.hq {
	margin-top:15px;
}
.hr {
	margin-left:0px;
	margin-top:15px;
}
/************ rottenweather1 ******/

.hs h4{
	color:#000000;
	margin-top:50px;
}	
.ht img{
	margin-top:15px;
	width:100%;
}
/************ rottenweather2 ******/
.hsa h4{
	color:#000000;
	margin-top:50px;
}	
.htb img{
	margin-top:15px;
	width:100%;
}
/************ rottenweather3 ******/
.hsc h4{
	color:#000000;
	margin-top:50px;
}	
.htd img{
	margin-top:15px;
	width:100%;
}
/************ rottenweather4 ******/
.hse h4{
	color:#000000;
	margin-top:50px;
}	
.htf img{
	margin-top:15px;
	width:100%;
}
/************ rottenweather5 ******/
.hsg h4{
	color:#000000;
	margin-top:50px;
}	
.hth img{
	margin-top:15px;
	width:100%;
}
/************ rottenweather6 ******/
.hsi h4{
	color:#000000;
	margin-top:50px;
}	
.htj img{
	margin-top:15px;
	width:100%;
}
/************ rottenweather7 ******/
.hx {
	float:left;
}
.hx img {
	margin-top:20px;
	}
.rg {
  float: left;
}
.hz p{
	margin-top:20px;
	color:#000000;
	font-size:16px;
	}
.hz a {
	text-decoration:none;	
	}
.hz a:hover p{
	color:red;
}	
.mnx  a  p{
	color:#000080;
	}
.mnx a {
	text-decoration:none;
	}
.mnx  a:hover p{
	color:red;
	text-decoration:none;
	
	}
/************ rottenweather8 ******/
.hsk h4{
	color:#000000;
	margin-top:50px;
}	
.htl img{
	margin-top:15px;
	width:100%;
}


